# List databases across all projects the caller can access Source: https://docs.orchard.hackclub.com/api/operations/databases_list/ `GET /apiv1/databases` Operation ID: `databases_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `orgId` | query | No | | ## Responses ### 200: OK ```json { "items": { "additionalProperties": {}, "properties": { "createdAt": { "type": "string" }, "dbName": { "type": "string" }, "id": { "type": "string" }, "mode": { "type": "string" }, "name": { "type": "string" }, "project": { "additionalProperties": {}, "properties": { "id": { "type": "string" }, "name": { "type": "string" }, "organizationId": { "type": "string" }, "slug": { "type": "string" } }, "required": [ "id", "name", "slug", "organizationId" ], "type": "object" }, "status": { "type": "string" }, "updatedAt": { "type": "string" } }, "required": [ "id", "name", "dbName", "status", "mode", "createdAt", "updatedAt", "project" ], "type": "object" }, "type": "array" } ```